Subject: [manet] Re: Documentation of MANET implementation in NS2 (Peter Pham)

From: Miguel Ortuño <[email-masked]>
Date: 11 Aug 2003 18:45:01 +0200

Hi

I know a little about dsr, and as far as I kwow there is
not too much.

I found useful
http://www.monarch.cs.rice.edu/cmu-ns.html
http://www.monarch.cs.rice.edu/ns-faq/faq.html

and 
http://citeseer.nj.nec.com/broch98performance.html

(probably you knew those links)

HTH,

Miguel Ortuño

El lun, 11-08-2003 a las 18:00, [email-masked] escribió:
> 
> From: "Peter Pham" <[email-masked]>
> To: [email-masked]
> 
> Dear fellows 
> 
> I am looking for the documation
>   a) implementation of ad hoc routing protocol in ns2, i.e. dsdv, dsr, aodv=
> , tora...and 
>   b) implentation of propagation model, i.e. free space, two-ray...
>   c) result analysis tools...

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet